Subject: Re: [RFC/PATCH 0/16] Ops based MSI Implementation

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 29 Jan 2007 17:08:46 +1100

> My problem is that I have been asking about RTAS for six months
> since before OLS.  Slowly the information has trickled in.  My first
> impression is boy is that weird.  My second impression after getting
> the full details was huh?  That is ridiculous, simply because they
> don't need to do a 

Michael's been posting early versions of his work ages ago, as Jake did
with some of his earlier stuff based on hooking at the toplevel, and I'm
pretty sure that at least for Michael's stuff, you've always been CCed.

Anyway, doesn't matter now. In my latest reply to David, I've basically
summarized what I think are our 2 options to move forward based on your
patches, I would appreciate your input on that.

Ben.